Ziggo Internetbeveiliging meldt oude versie van installer

 

Direct Computerhulp nodig?
Bel 0900 555 55 33 (90cpm)

Ziggo klanten die de Ziggo Internetbeveiliging van F-Secure willen installeren via het portal van "Mijn Ziggo", lopen tijdens de installatie tegen een foutmelding op, waarna de installatie stopt. De melding duidt "U gebruikt een oude versie van de installer. ga naar de website van de verkoper om een nieuwe installer te downloaden." Via het portaal is er geen oplossing voorhanden. We hebben een link gevonden waarmee dit probleem wordt opgelost.

U gebruikt een oude versie van de installer.

download portaal Mijn Ziggo F-Secure

foutmelding Ziggo Internetbeveiliging

 

Download locatie Ziggo Internetbeveiliging

Om dit installatie probleem op te lossen download u de installatie opnieuw vanaf de volgende link:

https://download.ziggo.nl/download/setup_ziggo_isp.exe

Onderwerpen: 

PC Hulplijn

Go to top